html,body
{
	font : 12pt Futura, Helvetica, Arial, Verdana, sans-serif;
	color : #000000;
	background-color : #ffffff;
}



.clearBoth
{	clear: both;
}



.blue
{	color : #00adef;
}
.blueBG
{	background-color : #00adef;
}


.grey
{	color : #898d8f;
}
.greyBG
{	background-color : #898d8f;
}


.orange
{	color : #f7941d;
}
.orangeBG
{	background-color : #f7941d;
}


.pink
{	color : #ed008c;
}
.pinkBG
{	background-color : #ed008c;
}


.green
{	color : #bece2f;
}
.greenBG
{	background-color : #bece2f;
}


.smallText
{	font-size : 0.8em;
}


a, a:visited, a:active
{
	color: #000000;
	text-decoration: underline;
}


a:hover
{
	color: #000000;
	text-decoration: underline;
}



#wrapper
{
	position: relative;
	margin: 1px auto 0;
	width: 991px;
	background: #fff;
	padding: 10px 15px 20px 15px;
	height: auto;
	visibility: visible;
}



#header
{
	margin : 0px 0px 0px 0px;
}


#header .rollPlayLogo
{
	float : left;
	height : 90px;
	width : 282px;
}


#header .treehouseLogo
{
	float : right;
	margin : 0px 25px 0px 0px;
}


#header ul#menu
{
	position : relative;
	list-style : none;
}


#header ul#menu li a
{
	position : absolute;
	display : block;
	background-repeat : no-repeat;
	background-position : left top;
	height : 15px;
	top : 28px;
}



#header ul#menu li a.tickets
{	background-image : url(/imgs/nav_tickets.png);
	width : 59px;
	left : 320px;
}

#header ul#menu li a.watch
{	background-image : url(/imgs/nav_watch.png);
	width : 58px;
	/*	left : 330px;	*/
	left : 320px;
}

#header ul#menu li a.play
{	background-image : url(/imgs/nav_play.png);
	width : 39px;
	left : 438px;
}

#header ul#menu li a.download
{	background-image : url(/imgs/nav_download.png);
	width : 98px;
	/*	left : 510px;	*/
	left : 420px;
}

#header ul#menu li a.getRolling
{	background-image : url(/imgs/nav_getRolling.png);
	width : 101px;
	left : 548px;
}


#header ul#menu li a:hover, #header ul#menu li a.selected
{	background-position : 0px -15px;
}



#footer
{
	margin : 20px 0px 0px 0px;
	border : 1px solid #fff;
}


#footer #socialLinks
{	
	height : 30px;
	width : 390px;
	margin : 0px 0px 0px 0px;
}

#footer #socialLinks a
{	
	display : inline-block;
	margin : 0px 10px 0px 0px;
	padding : 0px;
	vertical-align : top;
}

#footer #socialLinks img
{	
	width : 25px;
	height : 25px;
	margin : 0px;
	padding : 0px;
}


#footer .rule
{	
	background-image : url(/imgs/line_grey.gif);
	background-repeat : repeat-x;
	height : 1px;
	width : 390px;
	margin : 8px 0px 0px 0px;
}


#footer .CMFBadge
{	
	float : right;
	position : relative;
	margin : 0px 15px 0px 8px;
	width : 139px;
}

#footer .heartStrokeBadge img
{	float : right;
	position : relative;
}


#footer .heartStrokeBadge
{	
	float : right;
	position : relative;
	margin : 0px 17px 0px 17px;
	width : 400px;
}

#footer .heartStrokeBadge span
{
	font-size : 0.7em;
	text-align : left;
	display : block;
}

#footer .heartStrokeBadge img
{	float : right;
	position : relative;
	padding-left : 5px;
}


#footer ul#footerMenu
{
	position : relative;
	list-style : none;
}


#footer ul#footerMenu li a
{
	position : absolute;
	display : block;
	background-repeat : no-repeat;
	background-position : left top;
	height : 15px;
	top : 5px;
}


#footer ul#footerMenu li a:hover
{	
}


#footer ul#footerMenu li a.main
{	background-image : url(/imgs/footer_main.png);
	width : 33px;
	left : 0px;
}


#footer ul#footerMenu li a.tickets
{	background-image : url(/imgs/footer_tickets.png);
	width : 39px;
	/*	left : 52px;	*/
	left : 65px;
}


#footer ul#footerMenu li a.watch
{	background-image : url(/imgs/footer_watch.png);
	width : 39px;
	/*	left : 116px;	*/
	left : 64px;
}


#footer ul#footerMenu li a.play
{	background-image : url(/imgs/footer_play.png);
	width : 25px;
	left : 124px;
}


#footer ul#footerMenu li a.download
{	background-image : url(/imgs/footer_download.png);
	width : 59px;
	/*	left : 237px;	*/
	left : 138px;
}


#footer ul#footerMenu li a.getRolling
{	background-image : url(/imgs/footer_getRolling.png);
	width : 64px;
	/*	left : 310px;	*/
	left : 234px;
}


#footer ul#footerMenu li a.yourVideo
{	background-image : url(/imgs/footer_yourVideo.png);
	width : 117px;
	left : 336px;
}



#sideCol
{
	float : right;
	width : 233px;
	margin : 0px 15px 15px 0px;
}


#sideCol #sideAnimalParty
{
	margin : 10px 0px 10px 0px;
}

#sideCol #sideAnimalParty img
{
	height : 79px;
	width : 233px;
}

#sideCol h1
{
	margin : 0px 0px 0px 0px;
	font-size : 2.1em;
	font-weight : bold;
	text-transform : uppercase;
	text-align : right;
}

#sideCol h1.subheading
{
	margin : 0px;
	font-size : 1.5em;
}

#sideCol h2
{	font-size : 1.2em;
	text-align : right;
	font-weight : normal;
	margin : 0px 0px 0px 0px;
	color : #898d8f;
}

#sideCol h2.bottomMargin
{	margin-bottom : 20px;
}

#sideCol h2.smallFont
{	font-size : 1.0em;
}

#sideCol ul
{
	position : relative;
	list-style : none;
}

#sideCol ul li a
{	
	display : block;
}



#content
{
	width : 741px;
	float : left;
}


.spanFull
{	
	display : block;
	width : 100%;
}



.marginTop
{
	margin-top : 20px;
}





#slideshow-area, #slideshow-scroller
{
	width: 722px;
	height: 481px;
	position: relative;
	overflow: hidden;
	margin: 0 0;
}


#sidePuppet #slideshow-area, #sidePuppet #slideshow-scroller
{
	width : 233px;
	height : 230px;
}

#slideshow-area
{	border: 1px solid #898d8f;
}

#slideshow-holder
{	height: 481px;
}

#sidePuppet #slideshow-holder
{	height: 230px;
}

.slideshow-content
{	float: left;
	display : block;
	width : 722px;
}

#sidePuppet .slideshow-content
{	width : 233px;
}


#slideshowText-area, #slideshowText-scroller
{
	width: 722px;
	height : 50px;
	position: relative;
	overflow: hidden;
	margin: 0 0;
}

#slideshowText-area
{	
	margin : 5px 0px;
	float : left;
}

#slideshowText-holder
{	
	height : 50px;
}

.slideshowText-content
{	float: left;
	display : block;
	width : 722px;
}



h1.slideshowText-content
{	
	font-size : 1.5em;
}

#slideshow-nav
{	
	position : relative;
	list-style : none;
}

#slideshow-nav li a
{	
	position : absolute;
	top : 5px;
	display : inline-block;
	background-repeat : no-repeat;
	background-position : bottom left;
	width : 28px;
	height : 27px;
}

#slideshow-nav li a:hover, #slideshow-nav li a.selected
{	background-position : 0px 0px;
}

#slideshow-nav li a.pink
{	background-image : url(/imgs/home_slide_btn_pink.gif);
	left : 606px;
}

#slideshow-nav li a.orange
{	background-image : url(/imgs/home_slide_btn_orange.gif);
	left : 636px;
}

#slideshow-nav li a.green
{	background-image : url(/imgs/home_slide_btn_green.gif);
	left : 666px;
}

#slideshow-nav li a.blue
{	background-image : url(/imgs/home_slide_btn_blue.gif);
	left : 696px;
}





#videoMenu ul
{
	position : relative;
	list-style : none;
}

#videoMenu ul a, #videoMenu ul a:hover
{	text-decoration : none;
}

#videoMenu ul li
{
	background-repeat : no-repeat;
	background-position : right bottom;
	width : 232px;
	height : 152px;
	float : left;
	margin : 0px 21px 0px 0px;
}

#videoMenu ul li.selected
{	background-position : right top;
}

#videoMenu ul li.last
{	margin : 0px;
}


#videoMenu ul li.videoBlue
{	background-image : url(/imgs/videoBtn_blue.png);
}

#videoMenu ul li.videoPink
{	background-image : url(/imgs/videoBtn_pink.png);
}

#videoMenu ul li.videoOrange
{	background-image : url(/imgs/videoBtn_orange.png);
}

#videoMenu ul li.videoGreen
{	background-image : url(/imgs/videoBtn_green.png);
}



.videoBtn
{	padding : 5px 5px;
}


.videoBtn .btnTitle
{
	font-size : 1.4em;
	font-weight : bold;
}


.videoBtn button
{	
	position : absolute;
	top: 112px;
	padding : 5px 8px;
	cursor : pointer;
	font-weight : bold;
}




#sectionMenu
{
	width : 620px;
}


#sectionMenu ul
{
	position : relative;
	list-style : none;
}


#sectionMenu ul li
{
	display : block;
	margin : 0px 0px 0px 17px;
	clear : both;
}

#sectionMenu ul li a, #sectionMenu ul li a:hover
{	text-decoration : none;
}



#shortMenu
{
	width : 600px;
}


#shortMenu ul
{
	position : relative;
	list-style : none;
}


#shortMenu ul li
{
	display : block;
	margin : 0px 0px 0px 17px;
	clear : both;
}



.menuBox
{
	height : 152px;
}

.menuBox.menuHeight_151
{	height : 151px;
}

.menuBox:hover
{
	border : 2px solid;
}


.menuBox .menuImage
{	float : left;
	margin : 0px 20px 0px 0px;
}

.menuBox .menuImage img
{	width : 174px;
	height : 152px;
}

#sectionMenu.getRolling .menuBox .menuImage, #sectionMenu.music .menuBox .menuImage
{	height : 150px;
}

#sectionMenu.downloads .menuBox .menuImage
{	height : 151px;
}

#shortMenu .menuBox
{	height : 78px;
}


#shortMenu .menuBox .menuImage
{	height : 78px;
}


.menuBox .boxTitle
{
	font-size : 1.4em;
	font-weight : bold;
}


#shortMenu.recipes .menuBox .boxTitle
{
	font-size : 1.0em;
}



.menuBox .goButton, .menuBox .media
{
	position : relative;
	display : inline-block;
	top : 20px;
	left : 0px;
}

#shortMenu .menuBox .goButton
{	top : 10px;
}

#shortMenu.recipes .menuBox .goButton
{	top : 8px;
}


.menuBox button
{	
	padding : 5px 8px;
	cursor : pointer;
	font-weight : bold;
}


.menuBox .description
{
}


#wallpaperMenu
{
	width : 600px;
}


#wallpaperMenu ul
{
	list-style : none;
}


#wallpaperMenu ul li
{
	display : inline-block;
	margin : 0px 0px 0px 17px;
}



.thumbBox .goButton
{
	position : relative;
	margin : 10px 0px 50px 0px;
}


.thumbBox button
{	
	padding : 5px 8px;
	cursor : pointer;
	font-weight : bold;
}




#calendarHeading
{
	width : 100%;
}


#calendarHeading .title, #calendarHeading .month
{	
	font-size : 1.4em;
	font-weight : bold;
	display : inline-block;
}

#calendarHeading .title
{	float : left;
}

#calendarHeading .month
{	float : right;
	margin-right : 7px;
}

#calendarHeading .instructions
{	font-size : 1em;
	text-align : left;
	display : inline;
	position : relative;
	top : 7px;
	left : 20px;
}

#calendarHeading .seeMore
{	font-size : 1em;
	float : right;
	display : inline;
	padding : 7px 10px 0px 0px;
}


#calendarHeading a
{	text-decoration : none;
	color : inherit;
}

#calendarHeading a.leftArrow, #calendarHeading a.rightArrow
{
	display : inline-block;
	background-repeat : no-repeat;
	background-position : left top;
	height : 21px;
	width : 17px;
}

#calendarHeading a.leftArrow
{	background-image : url(/imgs/arrow_left_pink.gif);
}

#calendarHeading a.rightArrow
{	background-image : url(/imgs/arrow_right_pink.gif);
}

#calendarHeading a.rightArrow.orange
{	background-image : url(/imgs/arrow_right_orange.gif);
}


#calendarHeading a.leftArrow:hover, #calendarHeading a.rightArrow:hover
{	background-position : 0px -21px;
}


#calendar
{
}

.calendarBox
{	float : left;
	border : 1px dotted #898d8f;
	width : 103px;
	height : 100px;
}

.calendarBox .boxHeader
{
	color : #ffffff;
	text-align : right;
	font-size : 0.8em;
	padding : 1px 5px;
}

.calendarBox.empty, .calendarBox.empty .boxHeader
{
	background-color : #ffffff;
}


.calendarBox .boxContent .city
{	font-size : 0.9em;
}

.calendarBox .boxContent .venue
{	font-size : 0.7em;
}

.calendarBox a, .calendarBox a:visited, .calendarBox a:active
{	text-decoration : none;
}

.calendarBox a:hover
{	text-decoration : underline;
}



#concertListing
{	width : 728px;
	margin : 0px 10px 0px 0px;
}

#concertListing tr.rule td
{	border-top : 1px dotted;
}

#concertListing td
{
	padding : 5px 0px 20px 0px;
	vertical-align : top;
}

#concertListing td.date
{	width : 120px;
}

#concertListing td.city span.citySpan
{	font-weight : bold;
}

#concertListing td.buyTix, #concertListing td.toShow
{	width : 130px;
	text-align : center;
	padding-top : 10px;
}





#eventInfo
{
}


#eventInfo .showPromo 
{
	width : 565px;
	padding : 5px 10px;
	margin : 0px 0px 20px 0px;
	border : 1px solid #898d8f;
}

#eventInfo .showPromo .text
{
	font-size : 1.2em;
	font-weight : normal;
	margin : 0px 0px 10px 0px;
}

#eventInfo .showPromo h1, #songDownload h1
{
	font-size : 1.5em;
	font-weight : bold;
}


#eventInfo div.infoLine
{
	margin : 0px 0px 20px 0px;
}

#eventInfo .infoLine .details
{	
	display : inline-block;
	font-size : 1.4em;
}

#eventInfo .infoLine h2
{	
	display : inline-block;
	font-size : 1.4em;
	width : 200px;
	vertical-align : top;
}

#eventInfo .infoLine .details .location
{	
}

#eventInfo .infoLine .details .address
{	font-size : 0.8em;
}

#map_canvas
{	height: 600px;
	width : 600px;
}


#ticketsBar
{	margin : 0px 0px 20px 0px;
	height : 170px;
}


#whatToDo
{	margin : 0px 0px 20px 0px;
}

#whatToDo h1
{	font-size : 1.5em;
	font-weight : bold;
}

#whatToDo .text
{
	width : 640px;
	font-size : 1.1em;
}


#whatToDo ol
{
	list-style : none;
	list-style-position : inside;
}

#whatToDo li
{	margin : 20px 0px;
}

#whatToDo li span
{	font-weight : bold;
}




#activity
{

}


#activity #mainImage
{	margin : 0px 0px 30px 0px;
}


#activity .text
{	width : 670px;
}


#activity .text p
{	margin : 0px 0px 20px 0px;
}


#activity .text h3
{	margin : 15px 0px 10px 0px;
	font-weight : bold;
}


#activity .text ul
{
	list-style : disc;
	list-style-position : inside;
	padding : 0px 0px 10px 0px;
}

#activity .text ul li
{	padding-bottom : 20px;
}

#activity .text ul.indent
{	padding-left : 10px;
}


#activity .text ul.bigindent
{	padding-left : 40px;
}


#activity .text ul.superindent
{	padding-left : 70px;
}


#activity .text ul.compact > li
{	padding-bottom : 0px;
}






#recipe
{	width : 670px;
}

#recipe h1
{
	font-size : 1.5em;
	padding-bottom : 0px;
	font-weight : bold;
}

#recipe h2
{
	font-size : 1.2em;
	padding-bottom : 15px;
}

#recipe div
{	padding : 0px 0px 0px 0px;
}


#recipe #mainImage
{	margin : 0px 0px 30px 0px;
	border : 1px solid black;
}


#recipe h3
{	padding : 30px 0px 10px 0px;
	font-weight : bold;
	text-transform : uppercase;
}

#recipe #servings
{	font-weight : bold;
	padding-bottom : 30px;
}


#recipe div.indent, #recipe li.indent
{	margin-left : 20px;
}


#recipe ul
{
	list-style : disc;
	list-style-position : inside;
	padding : 0px 0px 0px 0px;
}

#recipe #nutritionalInfo ul, #recipe #prepDetails ul, #recipe #ingredients ul
{	list-style : none;
}

#recipe ol
{
	list-style : decimal;
	list-style-position : inside;
	padding : 0px 0px 0px 0px;
}

#recipe ul li, #recipe ol li
{	padding-bottom : 20px;
}

#recipe #nutritionalInfo li, #recipe #prepDetails li, #recipe #ingredients li
{	padding-bottom : 0px;
}

#recipe li.compact
{	padding : 0px 0px 0px 0px;
}

#recipe #copyright
{	font-size : 0.8em;
	padding-top : 30px;
}



#countdown
{
	font-size : 1.2em;
	border : 4px solid #ed008c;
	padding : 5px 10px;
	width: 697px;
	margin : 0px 0px 10px 0px;
}


#fb-root
{	margin : 20px 0px 0px 0px;
}

#facebookLike
{	
	display : inline-block;
}



#homeBlurb
{	margin : 0px 17px 0px 0px;
}




#songDownload
{	margin : 20px 20px 0px 0px;
}

#songDownload .text p
{	margin : 0px 0px 20px 0px;
}

#songDownload form
{
	border-top : 2px solid #00adef;
	text-align : left;
	margin : 30px 0px;
	padding : 30px 0px;
}

#songDownload form label
{	font-weight : bold;
	display : block;
}

#songDownload form input#code
{	font-weight : bold;
	font-size : 1.4em;
	color : #f7941d;
	width : 120px;
	margin : 10px 10px 0px 0px;
}

#songDownload form div#errorMsg
{
	display : none;
	color : #FF0000;
	font-size : 0.9em;
	margin : 0px 0px 15px 0px;
}

#songDownload form div#formSuccess
{
	display : none;
	font-size : 1.0em;
}

#songDownload button
{
	position : relative;
	display : inline-block;
	top : 0px;
	left : 0px;
	padding : 5px 8px;
	cursor : pointer;
	font-weight : bold;
}


#songDownload img
{	float : right;
}

